Subject: Mulliken charges and basis sets

From: [email-masked] (Grzegorz Bakalarski)
Date: Mon, 21 Nov 94 15:41:23 +0100

Dear Netters,

Maybe this is a very naive question, but ....

I'd like to ask you Dear Quantum Chemists, how much charges from 

Mulliken population analysis can depend upon basis set ?

Particular problem is that I and co-workes have calculated Mulliken

charges using different programs using different basis sets eg. 

gaussian 6-31G** basis set ( in GAUSSIAN)  and double numerical

with polarization basis set (DNP in DMol). And of course we've got

different Mulliken charges. (As we've expected and as it is well

know that Mulliken charges depend on basis sets). But we've noticed

that for some atoms differences are quite large. For example when

a methyl group is bound to nitrogen atom changes are about 0.7-0.8 e

(6-31G** : -0.188 [MP2] ;-0.193 [B3-LYP] and DNP: -0.962 [LDF]; -0.786 [NLDF]).

more negative for numerical basis set. 

I'd like to ask especially about comparison between DNP and gaussian+diffusive 

basis sets, because as I know numerical basises are "more diffusive" than gaussian ones.

(they have "good tails".)

I'd like to add that we've also calculated ESP charges and they are O.K. (diferences

less than 0.1 e), that means that electron density is calculated correctly.

Any comments, references and hints  would be nice. Thanks in advance for

anyone who replies. If I get any useful information I'll summarize to the NET.

Best wishes and have a nice week.

				Grzegorz Bakalarski
				Dept. of Biophys. UW
				& Interdisciplinary Centre
				for Modelling (ICM)
				Warsaw University
				Poland

			e-mail: [email-masked]

P.S. I would NOT like to start next World Chemistry War on which charges are the best.

Just simple comparison.
bye